@charset "UTF-8";


/*flow*/
.page_ttl.flow_page_ttl {
	background:#F12B1B url(../img/flow/page_ttl.png) no-repeat center center;
}
.flow .flow_img {
	margin:0 0 0px;
}
.flow .flow_img .com {
	text-align:center;
	margin:0 0 25px;
}
.flow .flow_img .img {
	text-align:center;
	background:#FDDFDD;
	padding:30px 0;
	border: solid 1px #F12B1B;
}

/* イメージリスト */
#workList01{
	max-width: 990px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
}

#workList01 li{
	width:50%;
	float:left;
	margin-bottom: 20px;
	padding:0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}


#workList01 p.txt01 {
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 100%;
	background-color: #ED1E1B;
	margin-bottom: 5px;
}
#workList01 p.txt01 span {
	color: #FFFF00;
	padding-right: 15px;
	font-size: 150%;
}


#workList01 p.txt02 {
	color: #333333;
}



.img-responsive{
	width:100%;
	height:auto;
}




/* TABLET */
@media screen and (max-width: 788px){
#workList01 li{
	width:100%;
	float:none;
	padding:0 ;
}
}



/* イメージリスト */
#workList02{
	max-width: 990px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 60px;
}

#workList02 li{
	width:50%;
	float:left;
	margin-bottom:20px;
	padding:0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}


#workList02 p.txt01 {
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 125%;
	background-color: #000000;
}

#workList02 p.txt02 {
	color: #333333;
	height: 130px;
}



.img-responsive{
	width:100%;
	height:auto;
}




/* TABLET */
@media screen and (max-width: 788px){

#workList02 li{
	width:100%;
	float:none;
	padding:0 ;
}


}





/*ボックスレスポンシブ001*/
.boxreswork01 {
	margin-bottom: 60px;
	min-height:250px ;
}
.boxreswork01 img {
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
}
.boxreswork01 p.txt01 {
	padding-top:5px;
	color: #0099FF;
}
.boxreswork01 p.txt02 {
	padding-top:5px;
}

@media (max-width: 640px){
.boxreswork01 {
	min-height:0px ;
}
.boxreswork01 img{
	width:100%;
	float:none;
	padding:0 ;
}
}



/*ボックスレスポンシブ002*/
.boxreswork02 {
	margin-bottom: 60px;
}
.boxreswork02 p.txt01 {
	color: #000000;
	font-size: 135%;
	font-weight: bold;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #F90;
	vertical-align: middle;
	padding-left: 20px;
	margin-bottom: 10px;
}
.boxreswork02 p.txt02 {
	font-size: 125%;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-image: url(../img/recycling/chek.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
	margin-top: 5px;
}

@media (max-width: 788px){
.boxreswork02 p.txt01 {
	font-size: 117%;
}
.boxreswork02 p.txt02 {
	font-size: 100%;
	padding-left: 0px;
	background-image: none;
}
}